Name: kron4ek-wine-10.19-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.19-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.19/wine-10.19-amd64.tar.xz
  file_checksum: 4b2f620d5f3332271629b0d3d7d09036
  file_size: 73783256
  rename: wine-10.19-amd64.tar.xz
Post:
- action: rename
  source: wine-10.19-amd64
  dest: kron4ek-wine-10.19-amd64
